.bgvideo{
   position: relative;
}
@media (max-width:750px){
    
    .bgvideo{
        /* width:100%; */
        height:630px;
        background-image: url('../img/photo3.jpeg');
      /* background-size: 100%; */
    
        background-repeat:no-repeat;
        cursor: pointer;
        background-size: cover;
    /* background-repeat: no-repeat; */
    background-position: 50% 50%;
} 
    .carousel-item{
        height:570px;
    }
    .carousel-item>img{
        height: 100%;
    }
    .bgvideo>div>p.tit1{
        font-size:4rem;
    }
    .bgvideo>div>p.tit2{
        font-size: 2.5rem;
        margin-top:-3.8rem;
    }
    .bgvideo>div.mark{
        padding:0;
        position: absolute;
        bottom:3rem;
        background: transparent;
        right:.5rem;
        width:95%;
    }
    .bgvideo>div.video{
        width:96%;
        padding:0;
        position: absolute;
        top:30%;
        right: 2%;
    }
    #myTab>li>a>img{
        width:30px;
        height:30px;
        margin-right: 10px;
    }
    #myTab>li>a>span{
        font-size:1rem ;
        font-weight: bold;
    }
    #myTab>li>a>span>span{
        font-size:.4rem ;
        font-weight: bold;
        position: relative;
            top: -0.8rem;
    }
    .divchange{
        margin-top: 1rem;
    }
    .titltbottom{
        display: none;
    }
	.row{
        margin-right:0 !important;
        margin-left:0 !important;
    }
}
@media (min-width:749px){
    .titltli{
        position: relative;
    }
    .titltli>a.nav-link{
        padding-bottom:2rem;
       
    }
    .titltbottom{
        display: inline-block;
        position: absolute;
        text-align: center;
        padding:0 0.9rem;
        opacity: 0.6;
        color: rgba(0,0,0,1);
        top:2.3rem;
        left: 0rem;
        width: 100%;
        font-size:12px;
        
    }
    .bgvideo{
        /* width:100%; */
        height:1080px;
        background-image: url('../img/photo3.jpeg');
      /* background-size: 100%; */
        background-repeat:no-repeat;
        cursor: pointer;
} 
.bgvideo>div>p.tit1{
    font-size: 8rem;
}
.bgvideo>div>p.tit2{
    font-size: 3rem;
    margin-top:-5rem;
}
.bgvideo>div.mark{
    padding:0;
    position: absolute;
    bottom:5%;
    right:12%;
    background: transparent;
}
.bgvideo>div.video{
    width:900px;
    padding:0;
    position: absolute;
    top:30%;
    right:12%;
}
#myTab>li>a>img{
    width:50px;
    height:50px;
    margin-right: 10px;
}
#myTab>li>a>span{
    font-size:1.5rem ;
    font-weight: bold;
}
#myTab>li>a>span>span{
    font-size:.6rem ;
    font-weight: bold;
    position: relative;
    top: -1rem;
}
.tabdiv{
    width:70%;
    margin-left: 15%;;
    display: flex;
    flex-direction: row-reverse;
}
.tabdiv>ul{
    width:30%;
    height: 540px;
    display: flex;
    flex-direction: column;
}
#myTab>li{
    height: 33.3%;;
  width:100% !important;
  padding: 20% 20% !important;
}
#myTabContent>div>img{
    height: 540px;
}
.footer>div{
    margin-left: 15% !important;
}
.divchange .change{
    display: flex;
    flex-direction: row-reverse;
}
}

.bgvideo>div.title{
    padding:0rem 10%;
    position: absolute;
    top:-1rem;
}
.bgvideo>div>p{
    color:#fff;
    font-weight: bold;
}
.bgvideo>div>.borbottom{
    border:3px solid #fff;
    height:1px;
    width:3.5rem;
    margin-top:-1rem;
}
.bgvideo>div>p.tit3{
    font-size: 2rem;
    margin-top:.5rem;
}

.bgvideo>div.video>video{
  width: 100%;
  border:2px solid #2e9eed;
}
.bgvideo>div.mark>img{
  width: 90%;
}
.tabdiv{
    margin-top:1.5rem;
    margin-bottom:1.5rem;
}
#myTab{
    display: flex;
    background-color: rgba(244,244,244,1);
}
#myTab>li{
    width:33.33%;
    background-color: rgba(244,244,244,1);
    padding:25px 2%;
}
#myTab>li>a{
    display: flex;
}

#myTab>li.active>a{
    /* color:#fff !important; */
}
#myTab>li>a{
    color:#000 !important;
    align-items: center;
}
#myTab>li>a>img.imgblock{
    display: none;
}
#myTab>li>a>img.imgno{
    display: block;
}
#myTab>li:has(>.active){
    background-color:#999;
}
#myTab>li:has(>.active)>a.active{
    color:#fff !important;
}
#myTab>li:has(>.active)>a.active>img.imgblock{
   display:block;
}
#myTab>li:has(>.active)>a.active>img.imgno{
    display:none;
 }
 .footer{
    width:100%;
    background-color: rgba(0,0,0,1);
    color: #fff;
    border: 1px solid #000;
 }
 .footer>.footerimg{
    margin:2rem ;
 }
 .footer>.footerimg>img{
    margin-right:4rem ;
 }
 .footer>.footertel{
    margin-left:1.5rem ;
 }
 .footer>.footertel>span{
    margin:0 .5rem;
 }
 .footer>.footermark{
    margin:1rem 2rem;
 }